{
  "name": "webapp",
  "version": "1.0.0",
  "description": "Webapp component of the Bathroom monitor plugin",
  "main": "dist/main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --mode=production",
    "builddev": "webpack --mode=development"
  },
  "author": "mark@mhack.io",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.6.4",
    "@babel/preset-env": "^7.6.3",
    "@babel/preset-react": "^7.6.3",
    "babel-loader": "^8.0.6",
    "webpack": "^4.41.2",
    "webpack-cli": "^3.3.9"
  },
  "dependencies": {
    "react": "^16.10.2"
  }
}
